Subject: Bug ? Blank lines

From: Arup Bose <[email-masked]>
Date: Mon, 10 Mar 1997 18:16:51 +0500 (GMT+0500)

I have recently got an Internet Shell account and am enjoying using PINE 

for e-mail. 

                               My Problem

                               ----------

In the COMPOSE screen instead of typing the text, I use the SEND command 

to  transfer text which I have written off line using Word Star.  I save 

the letter in non-document mode to get the ASCII format.

Now  for some reason Pine inserts a blank at every line.  So a  30  line 

email becomes 60. I use the ^N & ^K to remove the blank lines.

Can you tell me what mistake I am making and how do I avoid getting  the 

blank lines.

I use Comit communication program under Win-95.

Thanks and best wishes. Arup Bose

P.S. I have not removed the blanks